#header-text-6 .bg-wrap {
    background-color: #424375;
}

#header-text-6 .bg {
    background-image: url('../images/bg-79.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.1;
}